@charset "utf-8";

div#e_coretocore{
}

/* ======================
	font
====================== */
div#e_coretocore{
	font-size: 80%;
}

div#e_coretocore p.lead,div#e_coretocore h3.h3d,
div#e_coretocore dl.styleNews,div#e_coretocore p.detail{
	font-size: 100%;
}

div#e_coretocore ul.text_02,
div#e_coretocore td.title-index2{
	font-size: 80%;
}

div#e_coretocore .ctc-honbun {
	line-height: 150%;
	font-weight: normal;
	color: #000;
	text-align: justify;
}


/* ======================
	Table
====================== */
div#e_coretocore table.table_02{
	margin:1em auto;
	border-spacing:0;
	border-collapse:collapse;
}

div#e_coretocore table.table_02 th{
	padding:0.5em;
	font-weight:bold;
	border:1px solid #666;
}

div#e_coretocore table.table_02 td{
	padding:0.5em;
	border:1px solid #666;
}

div#e_coretocore .title-space {
	font-size: 150%;
	line-height: 125%;
	font-weight: bold;
	color: #3B569E;
	border-bottom: 8px solid #5F7ACA;
}

div#e_coretocore .cell-a {
	border-top: 2px solid #AEADCA;
	border-left: 2px solid #AEADCA;
	padding: 2px;
	background-color: #f3f6ff;
}

div#e_coretocore .cell-kuni-middle {
	border-top: 1px solid #AAA6CF;
	border-left: 2px solid #595785;
	padding: 2px;
	background-color: #D7DFF0;
	color: #373461;
}


div#e_coretocore .cell-right {
	border-top: 2px solid #AEADCA;
	border-left: 2px solid #595785;
	border-right: 2px solid #AEADCA;
	padding: 2px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #333;
}

div#e_coretocore .cell-a-bottom {
	border: 2px solid #AEADCA;
	border-right-style: none;
	padding: 2px;
	background-color: #F3F6FF;
}

div#e_coretocore .cell-cor-right-bottom {
	border-top: 2px solid #AEADCA;
	border-bottom: 2px solid #F3F6FF;
	padding: 2px;
}

div#e_coretocore .cell-kuni-middle-bottom {
	border-top: 1px solid #AAA6CF;
	border-left: 2px solid #595785;
	border-bottom: 2px solid #595785;
	padding: 2px;
	background-color: #D7DFF0;
	color: #373461;
}

div#e_coretocore .cell-right-bottom {
	border: 2px solid #AEADCA;
	border-left-color: #595785;
	padding: 2px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #333;
}

div#e_coretocore .cell-kuni-top {
	border-top: 2px solid #595785;
	border-left: 2px solid #595785;
	padding: 2px;
	background-color: #D7DFF0;
	color: #373461;
}

div#e_coretocore .th01 {
	font-weight: normal;
	background-color: #2B3986;
	padding: 2px 4px;
	border-top: 3px solid #6C699D;
	border-bottom: 2px solid #384BD9;
	color: #FFF;
}

div#e_coretocore .tbl-line-boder {
	font-size:80%;
	line-height: 115%;
	margin:1em auto;
	padding:2px;
	border-collapse:collapse;
	border:1px #6C699D solid;
}

div#e_coretocore .tbl-line-boder th{
	border-collapse:collapse;
	border:1px #6C699D solid;
	font-weight:bold;
}

div#e_coretocore .tbl-line-boder td{
	border-collapse:collapse;
	border:1px #6C699D solid;
}

div#e_coretocore .tbl-th1-color {
	color: #FFF;
	background-color:#2B3986;
	padding:5px;
}

div#e_coretocore .tbl-td1-bgcolor {
	background-color:#f3f6ff;
}

div#e_coretocore .tbl-td2-bgcolor {
	background-color:#D7DFF0;
	padding-left:2px;
}

div#e_coretocore .tbl-td3-bgcolor {
	text-align: center;
	color: #333;
}

div#e_coretocore .cell-numb {
	border-top: 2px solid #AEADCA;
	border-left: 2px solid #AEADCA;
	padding: 2px;
	background-color: #F9F9FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 94%;
	font-weight: bold;
	color: #66F;
	text-align: center;
}

div#e_coretocore .cell-numb-bottom {
	border: 2px solid #AEADCA;
	border-right-style:none;
	padding: 2px;
	background-color: #F9F9FF;
	font-weight: bold;
	color: #6666FF;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 94%;
}

div#e_coretocore .th03 {
	background-color: #f0f0f0;
	border-top: 4px solid #6C699D;
	color: #4F4F4F;
	border-bottom: 2px solid #f0f0f0;
	border-left-color: #B7B3D8;
	padding: 8px 3px 4px 0;
}

div#e_coretocore .cell_underLine {
	border-bottom: 1px solid #CCC;
}

div#e_coretocore .th04 {
	font-weight: bold;
	background-color: #FFF;
	padding: 8px 4px;
	border: 2px solid #6C699D;
	border-left: 1px solid #B7B3D8;
	border-right: 1px solid #B7B3D8;
	color: #333;
}

div#e_coretocore .cell_underLine-numb {
	border-bottom: 1px solid #CCC;
	font-weight: bold;
	text-align: left;
	padding-left: 6px;
	color: #342F72;
}

div#e_coretocore .th03-bgcolor {
	font-weight: bold;
	background-color: #9DB08E;
	padding: 6px 12px;
	border-top: 4px solid #6C699D;
	border-bottom: 2px solid #9DB08E;
	border-left: 1px solid #6C699D;
	color: #FFF;
}

div#e_coretocore .th04-bgcolor {
	font-weight: bold;
	background-color: #A6A498;
	padding: 6px 4px;
	border: 4px solid #6C699D;
	border-left: 1px solid #6C699D;
	border-right: 1px solid #6C699D;
	color: #FFF;
}

div#e_coretocore .cell_underLine-kadai {
	border-bottom: 1px solid #CCC;
	padding-left: 10px;
	color: #342F72;
}

div#e_coretocore .th03-kadai {
	background-color: #f0f0f0;
	padding: 8px 4px 4px 10px;
	border-top: 4px solid #6C699D;
	border-bottom: 2px solid #f0f0f0;
	border-left: 1px solid #6C699D;
	color: #4F4F4F;
	text-align: left;
}

div#e_coretocore .cell-kuni-top2 {
	border: 2px solid #595785;
	border-bottom-style: none;
	padding: 2px;
	background-color: #D7DFF0;
	color: #373461;
}

div#e_coretocore .cell-kuni-middle2 {
	border-top: 1px solid #AAA6CF;
	border-left: 2px solid #595785;
	border-right: 2px solid #595785;
	padding: 2px;
	background-color: #D7DFF0;
	color: #373461;
}

div#e_coretocore .cell-kuni-middle-bottom2 {
	border: 2px solid #595785;
	border-top: 1px solid #AAA6CF;
	padding: 2px;
	background-color: #D7DFF0;
	color: #373461;
}



/* ======================
	Link
====================== */
div#e_coretocore a.kikan-link:link {
	text-decoration: underline;
	background-color: #A4C4F9;
	color: #342F72;
	line-height: 125%;
	padding-top: 2px;
	padding-bottom: 2px;
	display: block;
}
div#e_coretocore a.kikan-link:visited {
	text-decoration: underline;
	background-color: #A4C4F9;
	color: #342F72;
	line-height: 125%;
	padding-top: 2px;
	padding-bottom: 2px;
	display: block;
}

div#e_coretocore a.kikan-link:hover {
	text-decoration: underline;
	color: #33C;
	background-color: #FF9;
	line-height: 125%;
	display: block;
}
div#e_coretocore a.kikan-link2:link {
	text-decoration: underline;
	color: #03F;
	display: block;
}
div#e_coretocore a.kikan-link2:visited {
	text-decoration: underline;
	color: #03F;
	display: block;
}
div#e_coretocore a.kikan-link2:hover {
	text-decoration: underline;
	color: #3333FF;
	background-color: #FFFF99;
	display: block;
}


/* ======================
	h18_kokusai_ichiran.html
====================== */
div#e_coretocore .cell-right2 {
	border: 2px solid #AEADCA;
	border-bottom-style:none;
	padding: 2px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	background-color: #f3f6ff;
}

div#e_coretocore .cell-right3 {
	border: 2px solid #AEADCA;
	padding: 2px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	background-color: #f3f6ff;
}

div#e_coretocore ul {
	list-style: none;
	margin-left: 20px;
}

div#e_coretocore .contentBodyR a {
	color: #36C;
}

div#e_coretocore .contentBodyR a:hover {
	color: #F00;
}

div#e_coretocore .contentBodyR h2 {
	margin: 0px;
	color: #FFF;
	border: 1px solid #996;
	border-left: 7px solid #414791;
	padding: 7px 5px;
	background-color: #6CF;
}

div#e_coretocore div.coretable{
	width:730px;
	padding:1px;
	margin:1em auto;
	overflow:auto;
	overflow-y:hidden;
	*padding-bottom:18px;
}

div#e_coretocore div.coretable table{
	margin:0;
}

/* ======================
	sschedule.html
====================== */
div#e_coretocore .nitteiBox td {
	padding-right: 10px;
	padding-left: 10px;
}

div#e_coretocore .nitteiBox .ab {
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	background-color: #F3F3F3;
}


/* ======================
	Layout
====================== */
div#e_coretocore .title-text-2 {
	font-weight: bold;
	font-size:100%;
	color: #3A99FF;
	margin: 3px 0;
	padding: 3px 0 3px 63px;
	border: 1px solid #B4D3FF;
	border-right-style: none;
	border-left-style: none;
	letter-spacing: 2px;
}

div#e_coretocore .date {
	line-height: 125%;
	font-weight: normal;
	color: #333;
	text-align: right;
	margin: 0px 0px 12px;
	padding: 0px;
}

div#e_coretocore .midashi {
	font-weight: bold;
	color: #333;
}

div#e_coretocore .ctc-honbun-list {
	line-height: 150%;
	font-weight: normal;
	color: #000;
	margin-top: 0px;
	margin-bottom: 8px;
}

div#e_coretocore .title-text-4 {
	font-size: 145%;
	line-height: 155%;
	font-weight: bold;
	color: #2A439E;
	margin: 3px 0px 4px;
	padding: 0px 0px 0px 60px;
}

div#e_coretocore .title-space-noneBorder {
	font-size: 150%;
	line-height: 125%;
	font-weight: bold;
	color: #3B569E;
	border-bottom: 8px solid #FFF;
}

div#e_coretocore .title-text-n4 {
	font-size: 145%;
	line-height: 155%;
	font-weight: bold;
	color: #2A439E;
}

div#e_coretocore .saiyo-kadai-hyo {
	line-height: 115%;
	font-weight: normal;
	color: #342F72;
}

